Bug 340631 - multiarch conflicts in alsa-lib
multiarch conflicts in alsa-lib
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 10:23:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:31:14 EDT
alsa-lib (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/_2test_2latency_8c-example.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/_2test_2pcm_8c-example.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/_2test_2pcm__min_8c-example.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/_2test_2rawmidi_8c-example.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/_2test_2timer_8c-example.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/annotated.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/asoundef_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/asoundef_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/asoundlib_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/asoundlib_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/async_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/bug.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/cards_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conf.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conf_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conf_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conf_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/confarg.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conffunc.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/confhooks.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/confmisc_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control__ext_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control__external_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/control__external_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conv_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/conv_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/ctl_external_plugins.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/deprecated.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/dlmisc_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/error_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/error_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/error_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/examples.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/files.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/fm_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x62.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x63.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x64.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x65.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x66.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x67.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x68.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x69.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6d.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6e.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x6f.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x70.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x71.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x72.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x73.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x74.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x75.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x76.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_0x77.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x62.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x63.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x64.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x65.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x66.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x67.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x68.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x69.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6d.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6e.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x6f.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x70.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x71.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x72.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x73.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x74.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x75.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x76.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/functions_vars_0x77.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/global_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/global_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_0x73.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_eval.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_func.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_func_0x73.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_type.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/globals_vars.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___b_conv.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___config.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___control.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___ctl_plugin___s_d_k.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___digital___audio___interface.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___error.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___global.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___h_control.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___hw_dep.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___input.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___instrument.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___commands.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___controllers.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___event.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___m_i_d_i___interface.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___mixer.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___output.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___access.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___deprecated.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___description.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___direct.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___dump.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___ext_plug.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___format.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___h_w___params.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___helpers.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___hook.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___i_o_plug.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___info.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___s_w___params.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___scope.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___simple.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___status.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___p_c_m___sub_format.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___plugin___s_d_k.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___raw_midi.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___s_control.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_client.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_ev_type.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_event.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_events.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_middle.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_misc.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_port.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_queue.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___seq_subscribe.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___sequencer.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___simple_mixer.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/group___timer.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hcontrol.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hcontrol_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hwdep_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hwdep_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/hwdep_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/index.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/input_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/input_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/input_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/instr_2simple_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/instr_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/instr_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/iwffff_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_2simple_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/mixer__simple_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/modules.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/namehint_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/names_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/output_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/output_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/output_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pages.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__adpcm_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__alaw_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__asym_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__copy_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__dmix_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__dshare_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__dsnoop_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__empty_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__external_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__external_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__extplug_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__extplug_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__extplug_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__file_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__hooks_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__hw_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__iec958_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ioplug_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ioplug_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ioplug_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__ladspa_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__lfloat_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__linear_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__meter_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__mmap__emul_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__mulaw_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__multi_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__null_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__plugin_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__rate_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__route_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__share_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__shm_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__simple_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm__softvol_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_external_plugins.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/pcm_plugins.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/rawmidi_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__event_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__event_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__event_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__midi__event_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__midi__event_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seq__midi__event_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seqmid_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/seqmid_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/setup_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/simple__abst_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/simple__none_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__pcm__channel__area.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__pcm__scope__ops.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__timer__read.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/struct__snd__timer__tread.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__aes__iec958.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__ctl__ext.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__ctl__ext__callback.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__devname.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__mixer__selem__regopt.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__extplug.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__extplug__callback.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__ioplug.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__pcm__ioplug__callback.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__addr.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__connect.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__cluster.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__ctrl.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__ext.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__instr__begin.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__loop.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__note.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__queue__control.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__raw32.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__raw8.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__sample.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__sample__control.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__ev__volume.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__event.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__instr.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__queue__skew.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__real__time.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/structsnd__seq__result.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer_8h.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer__local_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/timer__query_8c.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/union__snd__pcm__sync__id.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/unionsnd__seq__timestamp.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8
  file /usr/share/doc/alsa-lib-devel-1.0.15/doxygen/html/version_8h-source.html from install of alsa-lib-devel-1.0.15-0.4.rc3.fc8 conflicts with file from package alsa-lib-devel-1.0.15-0.4.rc3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Martin Stransky 2008-02-25 10:23:24 EST
Should be fixed now.
Comment 2 Valdis Kletnieks 2008-04-02 05:37:21 EDT
I just got nailed with the exact same issue on alsa-lib-devel-1.0.16-2.fc9 - it
may not be as fixed as you thought?
Comment 3 Martin Stransky 2008-04-02 05:40:52 EDT
What alsa-lib packages do you have installed?
Comment 4 Valdis Kletnieks 2008-04-02 06:46:11 EDT
alsa-lib-devel-1.0.16-2.fc9.x86_64 was installed, and yum complained about all
the doxygen files when I tried to install alsa-lib-devel-1.0.16-2.fc9.i386 - I
ended up having to manually fetch the i386 rpm, and 'rpm -Uvh --force' it.

(Annoyingly enough, the only reason I was installing it was I was chasing down a
32/64 bit issue in another package, and needed to get a 32-bit build for
comparison.  And 30 mins later, I had the 64-bit version working. Argh. :)

Note You need to log in before you can comment on or make changes to this bug.